Search Type: Posts; User: medifirst

Search: Search took 0.02 seconds.

  1. Replies
    6
    Views
    1,737
    Hi,

    can you provide the fix please ?
  2. Same problem : any update??
  3. Same problem with extjs 4.2.1.833 : this error appears only with firefox.
    I try to change the requires order, because when I set only one model in the Application config, it works if the class...
  4. Hi,

    if a grid is created with hidden column which has a filter, the filter menu is never displayed when the user enables the column.

    Example in "grid-filtering" of extjs421 package :
    => in the...
  5. Hi,

    the problem still exists in Touch 2.1.0-rc2.

    This override works for me :



    Ext.define('test.field.DatePicker',
    {
  6. REQUIRED INFORMATIONExt version tested:

    Ext 4.1.1
    Browser versions tested against:

    Chrome v20
    DOCTYPE tested against:

    ____
    Description:
  7. REQUIRED INFORMATIONExt version tested:

    Ext 4.1 ext-all-sandox-sandbox-dev
    Browser versions tested against:

    chrome 20.0.37
    DOCTYPE tested against:

    ____
    Description:
  8. Hi,

    the problem is resolved with the latest build of 4.1 (2012-01-19).

    The release date of 4.1 is unknow : a fix will it be available for 4.0.7?

    Thank you for your help
  9. Hi,

    the problem is resolved with the latest build of 4.1 (2012-01-19).

    The release date of 4.1 is unknow : a fix will it be available for 4.0.7?
  10. Replies
    11
    Views
    4,589
    Hi,

    for my example, this problem disappears with firefox 10
  11. Replies
    11
    Views
    4,589
    Hi, the same problem throw a web server with this example:



    <html>
    <head>
    <title>Aper├žu avant impression</title>
  12. The same problem is observed on extjs 4.0.7

    and with extjs 4.1 beta 1, an error occurs with the same example
    Erreur : Ext.util.CSS.getRule("." + Ext.baseCSSPrefix + "form-trigger") is undefined...
  13. Ext version tested:

    Ext 4.0.6 SANDBOX version

    Browser versions tested against:


    FF 8.0.1

    Description:
  14. up
  15. REQUIRED INFORMATION


    Ext version tested:


    Ext 4.0.7
    Ext 4.0.6
  16. Hi,

    same issue with Firefox 7.0.1 and Ext-JS 4.0.6 (sandbox version)
  17. Hi, what is the best way for a correct display of ma combo please?

    thanks for your help

    Ext version tested: 3.3.0


    Ext 3.3.0
  18. You're right, thank you ;-)
  19. Ext version tested:


    Ext 3.3.1



    Adapter used:
  20. Actually, it's a mistake in my class definition: extension of FormPanel instead of Panel. So I'm trying to update a form content with another form element! Sorry and thank you for your help.

    Have...
  21. Ok thank you, you're right.
    In fact, I extends an Ext.Panel which is integrated in a tabpanel
    I use an autoLoad config which returns a html form : I will search the dom error because its my html...
  22. Hi,

    I have the same problem : The problem is it resolved? If no patch is available, can you give me please the code for overriding the update method?

    Thank you.
Results 1 to 22 of 22